ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 1.0
    duration: null
    far: 1.33093e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties:
      HasMassGap: 0.004106583072100313
      HasNS: 0.0
      HasRemnant: 0.0
    search: BBH
    significant: false
    time: '2024-06-18T06:46:48.172Z'
  superevent_id: S240618af
  time_created: '2024-06-18T06:51:31Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240618af/view/
EXTRA:
  area10: 292.913
  area50: 1880.018
  area90: 5786.93
  central coordinate:
    equatorial: 91.406250 -34.953865
    galactic: 241.405792 -23.959160
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2024-06-18T06:49:45.000000'
  DATE-OBS: '2024-06-18T06:46:48.130000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60479.28250150463
  MOCORDER: 6
  OBJECT: G494139
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
